/****** EDC ********/
#topNav ul li.menu {
	display: none;
}

#mainContent .lightblueContent ul li, #mainContent ul li, #mainContent .lightyellowContent ul li
 {
    list-style-image: square;
}

#pageContainer #mainContent .quickLinks ul li.active a {
    font-weight: bold;
}

#pageContainer #mainContent .quickLinks ul li a {
	padding: 0.75em 0em .75em .5em;
	margin: 0em .5em 0em .25em;
	
}

#pageContainer #mainContent .quickLinks ul li a:hover, #pageContainer #mainContent .quickLinks ul li a:hover {
	background-color: rgba(255, 255, 255, .5);
	
}

.inlineimg {
	float: right;
	padding-top: 0;
	margin-top: 0;
}

#pageContainer #mainContent .lightblueContent img.inlineimg, 
#pageContainer #mainContent .blueContent img.inlineimg, 
#pageContainer #mainContent .lightyellowContent img.inlineimg {
	margin-top: 0;
}

.floatleft {
	float: left;
	width: 30%;
	margin-right: 1.5em;
}

.caption {
	font-size: .9em;
	font-style: italic;
}


.legend {
 	background-color: #2490C0;
	color: #fff;
	font-size: 0.8em;
	font-weight: bold;
	padding: 2px;
}

.smalltext {
	font-size: 0.8em;
	color: #194B80;
}

.smalltext a {
	color: #2490C0;
}

#rightRail a {
    line-height: 1.4em;
}

#rightRail a img {
    vertical-align: baseline;
}

#topNav ul li {
    display: inline;
}

.imageRight {
    float: right;
    font-size: 0.67em;
    margin-bottom: 5px;
    margin-left: 15px;
    margin-top: 5px;
}


.topnavright, form {
	display: inline-block;
}



.takemeto {
	margin-top: 1em;
	padding: 0 .5em;
}


#pageFooter dl.info {
    background-color: #248FB5;
    color: #FFFFFF;
    float: left;
    margin-top: 5.5em;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: left;
    line-height: 1.2em;
}

#pageFooter dl.info a {
    display: inline;
}

#pageFooter dl.info a:hover {
    color: #fff; text-decoration: underline; background-color: #16598B;  background-color: #16598B; 			background-color: rgba(25,75,128,.35);
}

#pageFooter dl.about a {
	display: inline-block;
}

.contentfooter {
    margin-bottom: 2em;
}


.norightrail {
	margin-right: 0px;
}

.nomenu {
	margin-left: 0px;
}

/********** Accordian CSS *************/
	
#pageContainer.home .accordion {
	margin: 1em auto;
	padding: 0;
}
#pageContainer #mainContent h3, #pageContainer.media #mainContent h3 {
	margin: .2em .6em;
	padding: 0;
	background: #fff;
	background: none;

}
.ui-accordion .ui-accordion-header {
	cursor: pointer;
	position: relative;
	zoom: 1;
	background: inherit;
	margin: 0;
	width: 100%;
}
.ui-accordion .ui-accordion-li-fix {
	display: none;
}
.ui-accordion .ui-accordion-header-active {
	width: 100%;
	margin-bottom: 5px;
	display: block;
	margin-top: 10px;
	border-top: 2px solid #def;
}
.ui-accordion .ui-accordion-header a {
	color: #333;
	display: block;
	line-height: 1.4em;
	outline: none;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
	padding: .5em 0;
	background: #ccc url(../img/site/icons/accordion_off.gif) 1% 50% no-repeat;
}
.ui-accordion .ui-state-active a {
	outline: 0;
	color: #fff;
	background: #777 url(../img/site/icons/accordion_on.gif) 1% 50% no-repeat;
	outline: 0;
}
.ui-accordion .ui-accordion-header a:hover {
	background: #bbb url(../img/site/icons/accordion_off.gif) 1% 50% no-repeat;
	text-decoration: none;
	width: 100%;
}
#pageContainer.home .ui-accordion .ui-state-active a:hover {
	background: #777 url(../img/site/icons/accordion_on.gif) 1% 50% no-repeat;
	margin: 0;
	text-decoration: none;
}
.ui-accordion .ui-accordion-header a em {
	padding-left: 25px;
	display: block;
}

#contentarea #mainContent .ui-accordion h2 {border-bottom: none; margin: 0; font-family: Georgia, 'Times New Roman', serif;}

.ui-accordion .ui-accordion-header a em {
	font-style: normal;
	font-weight: bold;
}
.ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	left: .5em;
	top: 50%;
}
.ui-accordion .ui-accordion-content {
	color: #222;
	border-top: 0;
	margin: 0;
	position: relative;
	top: 1px;
	overflow: auto;
	display: none;
}
.ui-accordion .ui-accordion-content p, .ui-accordion .ui-accordion-content ul li {
	padding: .3em .5em 0 .5em;
	font-size: 1.1em;
}
#pageContainer #mainContent .ui-accordion-content h3, .ui-accordion-content h4 {
	margin: 0;
	padding: .5em 0em 0 0;
	font-weight: bold;
	background: none;
}
.ui-accordion .ui-accordion-content-active {
	display: block;
	margin: 0;
	width: 100%;
}
#pageContainer.home .ui-accordion-header.ui-helper-reset.ui-state-default a:hover {
	overflow: hidden;
	padding: .5em 0;
	font-size: 1.1em;
	display: block;
	text-decoration: none;
}
.ui-accordion-header.ui-helper-reset.ui-state-active {
	border-top: 1px solid #def;
}
.ui-state-default {
	border-top: 2px solid #def;
}
#mainContent .accordion h2 { 
	font-size: 1em;
}
#pageContainer #mainContent .accordion ul.plainbullet li {
}


#pageContainer.home .centercolumn {
	margin-right: 0;
}

/*#pageContainer.home .centercolumn #nonav{
	margin-right: 190px;
}
*/

/**************** Headline slider ******************/

.sliderboxNav {
	position: absolute;
	right: 10px;
	top: 14px;
	z-index: 5;
	font-size: 1em;
	
}

*+html .sliderboxNav{background:  url(../img/site/ieslidernav.gif) top right no-repeat; right: 0; top: 0; padding: .4em;}
* html .sliderboxNav{background:  url(../img/site/ieslidernav.gif) top right no-repeat; right: 0; top: 0; padding: .6em;}


#mainContent .sliderboxNav a{
	font-weight: bold; 
	text-decoration: none; 
	font-size: 1.2em;
	background-color: #ccc;
	background-color: rgba(0,0,0,.5); 
	padding: 0 .3em; color: #fff; 	
}


*+html #mainContent .sliderboxNav a{padding: .3em .5em; }
* html #mainContent .sliderboxNav a{padding: 0em .5em; }
	
#mainContent .sliderboxNav a:hover {background-color: rgba(0,0,0,.2);}

.sliderboxNav div.sliderboxNavMain {
	float:right;
	margin: 0;
	padding: 0;
}

.sliderboxNav div.progress_box{
	float:right;
	margin-right: 10px;
	
	
}

.sliderboxNav div.progress_box div {
	float:right;
	background-color: rgba(0,0,0,.2);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	vertical-align: bottom;
	padding-top: .2em;	
}


*+html .sliderboxNav div.progress_box div{background:  url(../img/site/ie7progress.png) top right no-repeat; padding-top: 0;}
* html .sliderboxNav div.progress_box div{background-color: #194b80;}



#mainContent .sliderboxNav div.sliderboxNavMain a.active_icon {
	font-weight:bold;
	color: #8CCADF;
	vertical-align: bottom;
}

#pageContainer #mainContent ul li.headline {
	height: 309px;

	}

#mainContent ul li.headline .headlinetext {
	position: relative; 
	top: 190px;  
	left: 0px;
    margin-right: 10px;
    padding: 0 0 10px 0;
	background-color: #194b80;
    background-color: rgba(25, 75, 128, .8);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    height: 110px;
    width: 100%;
}

html.no-rgba #mainContent ul li.headline .headlinetext {
    background-color: #194b80;
}

#pageContainer #mainContent ul li.headline h3 {
	position: relative; 
	top: 20px; 
	left: 22px;  
	color: #fff; 
	font-size: 1.8em; 
	font-family:Helvetica, Arial, sans-serif;
}

#pageContainer #mainContent ul li.headline p {
	color: #fff; 
	display:block; 
	font-size: 12px; 
	font-family:Helvetica, Arial, sans-serif; 
	/*padding: 230px 170px 0px 0px; */
	padding: 0;
	margin: 2em 0 0 3em;
	width: 90%;
}

#mainContent ul li.headline a {font-weight: bold; color: #fff;}

*+html #mainContent ul li.headline p {width: 500px;}
* html #mainContent ul li.headline p {width: 50%;}


#mainContent .sliderboxNav a.next {-moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; }

#mainContent .sliderboxNav a.prev {-moz-border-radius-topleft: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-bottom-left-radius: 4px;}

.subscribe {margin: .5em;}
#mainContent .subscribe h4 {padding: 0;}

#new_slide {
	border: 3px solid #fff;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
	margin-top: 1em;
	background-color: #fff;
}

#new_slide ul {
	margin: 0; padding: 0;
}

#new_slide ul li {
	margin: 0; 
	margin-right: -1.5em;
	padding: 0; 
	overflow: hidden;}


/*** Headline Images ***/

#mainContent ul li.headline {border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em;}

#pageContainer #mainContent ul li.headline.one {
	background: #fff url(../img/content/ClemsElectric.jpg) center bottom no-repeat; 
	padding: 0; 
	margin-left: 1.5em;
}

#mainContent ul li.headline.two {
	background: #fff url(../img/content/EDReport.jpg) center top no-repeat; 
	padding: 0; 
	margin: 0;
}



#mainContent ul li.headline.three {
	background: #fff url(../img/content/knowledge.jpg) center top no-repeat; 
	padding: 0; 
	margin: 0;
}


#mainContent ul li.headline.four {
	background: #fff url(../img/content/EconomicIntersections.jpg) center bottom no-repeat;
	padding: 0;
	margin: 0;
}




/**** Start Top News ******/

.topnews {clear: both; background-color: #57B6DD; color: #fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; border: 2px solid #fff;} 
#mainContent .topnews a {color: #fff; text-decoration: none; font-weight: normal; display: block; padding: .5em; text-decoration: none; font-size: 1.2em;}
.topnews a:hover {color: #def;}
.topnews a:visited {color: #fff;}



#mainContent .topnews.alert a {background: #E55A2B;}
#mainContent .topnews.alert a:hover {background: #E55A2B;}
.topnews.alert {clear: both; background-color: #E55A2B; color: #fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; border: 2px solid #fff;} 
#mainContent .topnews.alert a {color: #fff; text-decoration: none; font-weight: normal; display: block; padding: .5em; text-decoration: none; font-size: 1.2em;}


#mainContent .topnews.green a {background: #7AC143;}
#mainContent .topnews.green a:hover {background: #7AC143;}
.topnews.green {clear: both; background-color: #7AC143; color: #fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; border: 2px solid #fff;} 
#mainContent .topnews.green a {color: #fff; text-decoration: none; font-weight: normal; display: block; padding: .5em; text-decoration: none; font-size: 1.2em;}

#mainContent .topnews.green a[href$=".pdf"] { 
	padding-left: .5em; 
	background:  none;
	margin: 0em;	 
}


#mainContent .topnews div {float: left; display: block; list-style-type: none; list-style: none; list-style-image: none; width: 15%; margin-right: 3%; margin-left: 2%;}


#mainContent .topnews h3 {margin-bottom: 1em;}

/**** End Top News ******/


/******************* New Header Code **************/

#pageHeader {

            background-image: none;

}

 

#header-left {

            float: left;

            height: 80px;

}

 

#header-right {

            float: right;

            height: 80px;

}

 

 

#pageContainer #pageHeader #header-right a {

            background-image: url("../img/content/RIJOBS-btn.png");

            background-position: center top;

            background-repeat: no-repeat;

            background-size: 180px;

            width: 180px;

            height: 80px;

            display: block;

            text-indent: 100%;

            white-space: nowrap;

            overflow: hidden;

}

 

#pageContainer #pageHeader #header-right a:hover {

            background-image: url("../img/content/RIJOBS-btnhover.png");

            background-position: center top;

            background-repeat: no-repeat;

}


/****** End of New Header Code*****/



/************* Start Table Blue ******************/
#pageContainer #mainContent table.blue {margin-top: 1em; width: 100%; max-width:100%; background-color:#fff; border: 1px solid #ccc;}
#pageContainer #mainContent table.blue tr td {border-bottom: 1px solid #dddddd; vertical-align:text-top; padding: 4px;}
#pageContainer #mainContent table.blue tr th {border-top: 0px solid #dddddd; padding: 4px; font-weight: normal;}
  
#pageContainer #mainContent table.blue { 
         font-family:arial; 
        background-color: #ffffff;
       font-size: 9pt; 
        width: 100%; 
         text-align: left;
		 
 } 

 
#pageContainer #mainContent table.blue thead tr th { 
         color:#fff;
		background-color: #134c81;
         font-size: 10pt;
		 font-weight:bold;
         padding: 4px;
 }


#pageContainer #mainContent table.blue tfoot tr th { 
         color:#fff;
		background-color: #134c81;
         font-size: 9pt;
         padding: 4px;
 }
  
#pageContainer #mainContent table.blue thead tr .header { 
         background-image: url(../img/site/bg.gif); 
         background-repeat: no-repeat; 
         background-position: center left; 
        cursor: pointer;
		padding-left: 20px;
		margin-left: -1px;
 }
  
#pageContainer #mainContent table.blue tbody td { 
         color: #003a67; 
         padding: 4px; 
         background-color: #ffffff; 
         vertical-align: top; 
 }

/*#pageContainer #mainContent table.blue tbody tr:hover td {background-color: #eeeeee;}*/

  
#pageContainer #mainContent table.blue tbody tr.last td { 
         /*background-color: #ffffff;*/
		border-bottom:none;
 }

/*#pageContainer #mainContent table.blue tbody tr.last:hover td { 
			background-color: #eeeeee;
 }*/
  
#pageContainer #mainContent table.blue thead tr .headerSortUp { 
         background-image: url(../img/site/asc.gif);
		  
 } 
 
#pageContainer #mainContent table.blue thead tr .headerSortDown { 
         background-image: url(../img/site/desc.gif); 
 } 
 
#pageContainer #mainContent table.blue thead tr .headerSortDown, table.blue thead tr .headerSortUp { 
	background-color: #CCC;	
 }

/************* Start Table Tablesorter ******************/


#pageContainer #mainContent table.tablesorter {margin-top: 1em; width: 100%; max-width:100%; background-color:#fff; border: 1px solid #ccc;}
#pageContainer #mainContent table.tablesorter tr td {border: 1px solid #fff; vertical-align:text-top; padding: 4px;}
#pageContainer #mainContent table.tablesorter tr th {border: 1px solid #fff;  background-color: #808080; color:#fff; padding: 4px; font-weight: bold;}


#pageContainer #mainContent table.tablesorter tr td p {padding: 0;}

#pageContainer #mainContent table tr.even td {background-color: #eee;}
  
#pageContainer #mainContent table.tablesorter { 
         font-family:arial; 
        background-color: #ffffff;
       font-size: 10pt; 
        width: 100%; 
         text-align: left;
		 border: 1px solid #eeeeee;
 } 
 
#pageContainer #mainContent table.tablesorter thead tr th { 
         color: #fff;
		 background-color: #808080; 
         font-size: 10pt; 
         padding: 4px;
		 font-weight:bold; 
 }



#pageContainer #mainContent table.tablesorter tfoot tr th { 
         color:#fff;
		background-color: #808080;
         font-size: 9pt;
         padding: 4px;
		font-weight:bold;
 }
  
 #pageContainer #mainContent table.tablesorter thead tr .header { 
         background-image: url(../../img/site/bg.gif); 
         background-repeat: no-repeat; 
         background-position: center left; 
        cursor: pointer;
		padding-left: 20px;
		margin-left: -1px;
 }
  
#pageContainer #mainContent table.tablesorter tbody td { 
         color: #333; 
         padding: 4px; 
         background-color: #FFF; 
         vertical-align: top; 
 }
  
#pageContainer #mainContent table.tablesorter tbody tr.even td { 
         background-color: #eee; 
 }
 
 #pageContainer #mainContent table.tablesorter tr.even td { 
         background-color: #eee; 
 }
 
 #pageContainer #mainContent table.tablesorter tbody tr.odd td { 
         background-color: #fff; 
 }
 
 #pageContainer #mainContent table.tablesorter tr.odd td { 
         background-color: #fff; 
 }
  
#pageContainer #mainContent table.tablesorter thead tr .headerSortUp { 
         background-image: url(../../img/site/asc.gif); 
 } 
 
#pageContainer #mainContent table.tablesorter thead tr .headerSortDown { 
         background-image: url(../../img/site/desc.gif); 
 } 
 
#pageContainer #mainContent table.tablesorter thead tr .headerSortDown, #pageContainer #mainContent table.tablesorter thead tr .headerSortUp { 
 background-color: #9e9e9e; 
 }  


#mainContent .blueContent {
	background: #fff;
	background-color: #fff;
	color: #003a67;
	margin-bottom: 10px;
	font-size: 1em;
	margin-top: 1em;
	line-height: 1.5em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: .5em;
	border-top: 1px solid #DAF0F9;
}



#mainContent .blueContent h1 {
	padding: .4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 1.3em;
}



#mainContent .blueContent.events ul li
 {
    list-style-image: square;
	padding-left: 0em;
	margin-left: 0em;
}


/****** Start Splash *****/

#pageContainer #mainContent .splash h1 {background: none; border-bottom: none; font-family: Georgia, 'Times New Roman', serif; font-size: 2.5em; font-weight: normal; color: #003a67;}

#pageContainer #mainContent .splash h1 em {
color: #599FC5;
}

/****** End Splash *****/


/****** Home Page List *******/

#pageContainer #mainContent .content {
box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
padding: .5em 0;
}


#pageContainer #mainContent .content h1 {
margin: 0 .5em;
}


#pageContainer #mainContent ul.listing {
font-size: 1.1em;
    margin: 0 1em 1em 1em;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}


#pageContainer #mainContent ul.listing li {
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}


#pageContainer #mainContent ul.listing li a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 0.1s;
    -moz-transition-property: background-color;
    -moz-transition-timing-function: ease-in-out;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../img/site/icons/icons.png");
    background-origin: padding-box;
    background-position: right 5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0.75em;
    padding-left: 0;
    padding-right: 1.6em;
    padding-top: 0.75em;
    color: #337AB1;
}


#pageContainer #mainContent ul.listing li a:hover, #pageContainer #mainContent ul.listing li a:active {
-moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    background-attachment: scroll;
    background-clip: border-box;
	background-color: #eee;
    background-color: rgba(0, 0, 0, 0.05);
    background-image: url("../img/site/icons/icons.png");
    background-origin: padding-box;
    background-position: 100% -55px;
    background-repeat: no-repeat;
    background-size: auto auto;
}


#pageContent .accordion dt {
    display: none;
    font-size: 0.95em;
}


#pageContent .expandcontent dl {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    margin-bottom: 0;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 1em;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 1em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center;
}


#pageContent .expandcontent dl dd {
margin-bottom: .5em;
}


#pageContent .expandcontent dl dd a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
	background-color: #eee;
    background-color: rgba(0, 0, 0, 0.05);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #EEEEEE;
    border-bottom-left-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #EEEEEE;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #EEEEEE;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #EEEEEE;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-top-style: solid;
    border-top-width: 1px;
    color: #003A67;
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    text-decoration: none;
    }


#pageContent .expandcontent dl dd a:hover, #pageContent .expandcontent dl dd a:active { 
background-attachment: scroll;
    background-clip: border-box;
	background-color: #ccc;
    background-color: rgba(0, 0, 0, 0.15);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}

#mainContent .feature.twitter h2 {
	background: url(../img/content/twitter-wt.png) top left no-repeat;
	padding-left: 2em;
}

#mainContent .feature.twitter p {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(222,222,222,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(222,222,222,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );
	padding: 0;
	border-radius: .325em;
	margin: 0px 1em;
	border: solid 1px #ccc;
}

#mainContent .feature.twitter p a {
	background-image: url(../img/content/twitter-blue.png);
	background-position:  5px center;
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	padding-left: 2.5em;
	font-weight: bold;
	text-shadow: 1px 1px 0px white;
	margin-top: 0;
}

#mainContent .rssheadline a[href$=".pdf"] { 
	padding-left: 21px; 
	background: url(../img/site/pdf.gif) top left no-repeat;
	margin: 0 0 0 .5em;	 
}

#mainContent .rssheadline a[href$=".PDF"] { 
	padding-left: 21px; 
	background: url(../img/site/pdf.gif) top left no-repeat;
	margin: 0 0 0 .5em; 
}

/******* Big Button ******/

#pageContainer #mainContent .bigbutton a {border: 1px solid #ccc; margin-bottom:1em; background-color: #3F8FB5; padding: 1em; color: #fff; font-weight:normal; text-decoration: none;}
#pageContainer #mainContent .bigbutton a:hover {border: 1px solid #ccc; background-color: #194b80; color: #fff; padding: 1em;}




#mainContent .blueContent iframe {border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border: 0px solid #fff;}

/*************************************** TABS ******************************************/
#tabs {
	height: 1.85em;
	margin-top: 10px;
	margin-left: 0px;
	cursor: pointer;
	font-size: 1em;
	font-weight: normal;
}

#mainContent #tabs .unselected a {
	text-decoration: none;
	float: left;
	color: #fff;
	background: #134c81 url(../img/site/gloss.png) 0 50% repeat-x; 
	padding: .4em 1em .45em 1em;
	margin: 0 2px 0 0; 
	font-weight: normal;
	border: none;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;	
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

#mainContent #tabs .unselected a:hover {
	background: #599FC5 url(../img/site/gloss.png) 0 50% repeat-x; 
	color: #fff;
}


#mainContent #tabs .selected a {
	text-decoration: none;
	background: #fff url(../img/site/gloss.png) 0 50% repeat-x;
	padding: .4em 1em .45em 1em;
	color: #134c81; 
	margin: 0 2px 0 0; 
	float: left;
	-moz-border-radius-topright: 4px;	
	-moz-border-radius-topleft: 4px;	
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border: none;
}

#mainContent #tabs .selected a:hover {
	background: #fff url(../img/site/gloss.png) 0 50% repeat-x;
	color: #134c81;
}  

.normal {font-weight: normal;}

#pageContainer.home #tabs {
	margin-left: 0;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 15px;
}

.tabContent {	
	border:  1px solid #eee; 
	background: #fff url(../img/site/bluefade.gif) top left repeat-x;
	padding: .3em;
	font-size: .9em;
	margin: 0;
	cursor: pointer;
	color: #333;
}

.tab_content {
	background: #fff;
	padding: 0 .5em 1em .5em; 
	margin: 0;
	-moz-border-radius-bottomright: 4px;	
	-moz-border-radius-bottomleft: 4px;	
	-moz-border-radius-topright: 4px;	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 4px;
	border: none;
	color: #003a67;
}



.tab_content p {padding: 0 7px;}

#pageContainer #mainContent .tabContent ul li a {color: #003a67; cursor: pointer;}	
#pageContainer #mainContent .tabContent ul li a:hover {background-color: #fff; color: #DB7834;}

#pageContainer #mainContent .tab_content ul li {
    line-height: 1.5em;
}

.tabContent img {border: 1px solid #ddd; padding: .2em; margin: .2em;}
#mainContent .tab_content h4 {font-family: Georgia, "Times New Roman", Times, serif; color: #003a67; padding: 0;}


/*** Ideas Tab ***/

a.ideas {background: none; border-width: 2px 0 2px 2px; z-index: 99; border-style: solid; border-color: #fff; float: left; display: inline;}
a.ideas {background: #green; color: #fff; padding: 0; background: #7AC143 url(../img/site/ideas.gif) center no-repeat; width: 24px; height: 125px; position: fixed; right: 0; top: 35%;  }
a.ideas span {display: block; float: left; position: absolute; left: -9999em;}
a.ideas:hover {opacity: .85; padding-right:4px;}

* html a.ideas {display: none;}

.twentyfive {width: 23%;}

#mainContent a.button.green {background: #7AC143 url(../img/site/gloss.png) 0 50% repeat-x; display: inline-block; margin: 1em .8em; text-transform: uppercase; color: #fff;  text-align: center; padding: 1em 1em; letter-spacing: .1em;}
#mainContent a.button.green:hover {background: #92C569  url(../img/site/gloss.png) 0 50% repeat-x;}

* html #mainContent a.button.green {background: none; background: #7AC143; }

/*************************tagContent****************************/	
 #mainContent .tagContent h4 {margin-top: .8em;}

#mainContent .tagContent span {clear: left;  display:  
block; border-bottom: 1px solid #ddd; padding: .4em; 
color:  #003a67; margin:.4em;}
#pageContainer #mainContent .tagContent span#last {border-bottom: 1px  
solid #ddd;} 

#mainContent #ytplayer_div .div {border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border: 0px solid #fff;}




/********  Adjustments to Map Canvas  ********/

#pageContainer #mainContent .map_canvas img { border: none; margin: 0px; padding: 0px; background-color: transparent; max-width: none;}
#pageContainer #mainContent #mapdiv{
width:300px;
height:auto;
vertical-align: middle;
display:block;
overflow: hidden;
}

#pageContainer #mainContent #mapdiv img{
border: 1px solid #ccc;
margin-left: .2em; 
margin-top: .2em;
margin-bottom: .2em;
margin-right: .6em;
padding: .4em; 
background-color: #fff; 
vertical-align:middle; 
float:left;
}

/********* RIEDC Form **********/


.lightblueContent form .grayBox{
	border-color:#FFF;
	background-color: #dedede;
}

.lightblueContent form {  
  margin: 0 8px 0 8px;
  padding: 0;
  width: 98%; 
}

.lightblueContent form fieldset {
  border-width: 1px;
  border-style: solid;
  padding: 10px;        
  margin: 0;
}

.lightblueContent form .field_set {
    border-color:#CCC;
    border-style: solid;
	 border-width: 1px;
 	padding: 10px;        
 	margin: 0;
}


.lightblueContent form fieldset legend {
	font-size:1em; 
    font-weight: bold;                  
	padding: 0px 5px 0  5px;
}

.lightblueContent form fieldset label { 
	display: block;  
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 5px 5px 0  0; 
	text-align: right;

}


.lightblueContent form input, .lightblueContent form select, .lightblueContent form textarea {
	width:auto;       
	margin:5px 0 5px 0px; 
}


.lightblueContent form small {
	display: block;
	margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
}

.lightblueContent form .required{font-weight:bold;} /* uses class instead of div, more efficient */



/********  Adjustments to leftrail for images  ********/


#leftRail #mainNav .navimg a:hover {
    background-image: none;
	text-decoration:none;
}


#leftRail #mainNav .navimg a{
    background-image: none;
	text-decoration:none;
}

#leftRail #mainNav .navimg img {
border: 1px solid #fff; 
margin: 0em; 
padding: 0em; 
background-color: #ffffff;
vertical-align: middle;
}


/************* Priorities ******************/

#mainContent .priorities {
	background: #CBE1EE; 
	border-radius: .5em; 
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	padding-bottom: 1em;
	margin: 1em 0;
	border: 2px solid #fff;
}

#mainContent .priorities h2 {padding: .3em 0; border-bottom: 1px solid #fff;; color: #444; font-family: Georgia, "Times New Roman", Times, serif;}
#mainContent .priorities h2 em {font-weight: bold;}
#mainContent .priorities p {padding: .8em; color: #333;}



/************************* showhide ****************************/	


#pageContainer #mainContent .showhide h2 {
	background: url(../img/site/icons/icons.png) 0% -235px no-repeat;
	display: block;
	padding: .35em 0 .5em 28px;
	cursor: pointer;
	font-size: 1em;
	white-space: nowrap;
	margin: 0em .5em 0em .5em;
	line-height: 1.5em;
	border-bottom: 1px solid #ccc;
}

#pageContainer #mainContent .detail {margin: .5em .5em 1em .5em; border: 1px solid transparent;}


#pageContainer #mainContent .detail p {line-height: 1.5em;}


#pageContainer #mainContent .showhide h2:hover {
	background-color: #eeeeee;
	display: block;	
}


#pageContainer #mainContent .showhide h2.close {
	background: url(../img/site/icons/icons.png) 0% -295px no-repeat;
    display: block;
    color: #003a67;
	background-color: #eeeeee;
    padding: .35em 0 .5em 28px;
	font-size: 1em;
	white-space: nowrap;
}


#mainContent p {line-height: 1.5em;}
#mainContent h1 { font-size: 1.4em;font-weight: normal; color: #fff; line-height:1em;}
#mainContent h2 { font-size: 1.3em; font-weight: normal; text-align: left; margin: .5em; line-height: 1.7em; padding: 0; border-bottom: 1px solid #ccc; }
#mainContent h3 { font-size: 1.1em; font-weight: bold; text-align: left; margin: .3em 0 0 0; padding: 0 .6em;}
#mainContent h4 { font-size: 1.1em; text-align: left; margin: .9em 0 0 0;  padding: 0 .6em; font-weight: bold; /*font-family: Georgia, 'Times New Roman', serif;*/ color: #555;}

/**** Three Column ********/
#mainContent .threecolumn {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0em auto 1em auto;
    width: 98%;
}

#mainContent .one, #mainContent .two, #mainContent .three  {
    float: left;
    width: 30.5%;
    margin: 0em .8em 1em .8em;
    padding: 0.1em;
}


#mainContent .feature.last {
	margin-right: 0;
}

#mainContent .feature {
	border: none;
	background-color: #ffffff;
}

#mainContent .feature h2 {padding: .3em 0; border-bottom: 1px solid #ccc; color: #003051; /*font-family: Georgia, "Times New Roman", Times, serif;*/}
#mainContent .feature h2 em {font-weight: bold;}

.navimg a[href$=".pdf"] { 
	padding-left: 0px; 
	background:  none;
	margin: 0em;	 
}
/****** Constant Contact *******/
input#cc-embedded-subscribe {border: 1px solid #8DD0E1; border: 1px solid rgba(0,0,0,.1); background: #1C7290; padding: .5em; -webkit-border-radius: .3em; -moz-border-radius: .3em; border-radius: .3em; color: #fff; margin: .3em 0; }

input#cc-embedded-subscribe:hover {cursor: pointer; background: rgba(0,0,0,.3);}

input#cc-EMAIL {background: rgba(255,255,255,.8); padding: .4em .2em; border: 1px solid rgba(0,0,0,.2); color: #003a67; margin-left: 0; -webkit-border-radius: .3em; -moz-border-radius: .3em; border-radius: .3em; }

input#cc-EMAIL:focus {background: rgba(255,255,255,1); outline: none; -webkit-box-shadow: 0 0 5px rgba(255,255,255,.7);}


 /************* blueContent twitter ******************/

#mainContent .blueContent.twitter {
background-color: #fff;
}

#mainContent .blueContent.twitter h1 {
	background: url(../img/content/twitter-blue.png) center left no-repeat;
	background-color: #003a67;
	background-position: 1% 50%;
	padding-left: 28px;
	margin-bottom: .5em;
	color: #fff;
	font-weight:normal;
	border-bottom: 0px;
}
